<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>VueJS V2 V-SHOW | Rimorsoft Online</title>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div id="main">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h3>Suscribite a nuestro boletin</h3>
          </div>
          <div class="col-md-5">
            <input type="text" v-model="email" class="form-control" />
          </div>
          <div class="col-md-1">
            <input type="submit" v-show="email" class="btn btn-primary" />
          </div>
        </div>
      </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

    <script type="text/javascript">
      new Vue({
        el: '#main',
        data: {
          email: '',
        },
      })
    </script>
  </body>
</html>
